@import url('adv_search.css');
@import url('menu.css');
@import url('carousel.css');
@import url('bubble.css');

/*   general declaration 
----------------------------*/
body {
font-size:90%; line-height:130%; background-color:#fff;
color:#000000;
font-family:Verdana,sans-serif;
font-size:0.75em;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;

}

* {margin:0px;padding:0px;}

a img {border: none;}

a {color: #0057B1;}

a:hover {text-decoration: none;}

h4{color:#666666;}

h3{color:#004FA2;}

h2{color:#004FA2;}

h1{color:#004FA2;}

h1{font-size:1.5em;}

h2{font-size:1.3em;}

h3{font-size:1.2em;}

h4{font-size:0.9em;}

ul{	padding-left:20px;list-style:circle;list-style-image:url('../images/li.gif');}
	
.clear_left{clear:left;display:block;height:0px; line-height:0;}

/* template declaration start
----------------------------------*/

#container{margin:0px auto;width:975px; font-size:1.083em;} /* this width is width of whole page */

/*tope menu declaration start in header 
------------------------------------------*/
#top_menu
{
	background:#F1F4F8  url('../images/topmenu_bg.png') repeat-x scroll;
	height:26px;	
	margin-left:515px;	
	position:relative;
	color:#3F598B;
}

#top_menu ul
{
	background:url('../images/topmenu_bg_left.png') no-repeat scroll left;
	/*float:left;*/
    height: 26px;
    padding-left:10px;
    
}

#top_menu ul
{
	display:block;
	list-style-type:none;
	list-style-image:none;
	font-size:1em;
	margin:0px auto;
}
#top_menu li
{
	float:left;
	margin: 3px 5px;
}

#topmenu_container
{
	background:url('../images/topmenu_bg_right.png') no-repeat scroll right;
   	height:26px;   
}

#logo
{
	background:#ffffff url('../images/logo.png') no-repeat;
	width: 480px; height: 70px;
}
#logo span
{
	display:none;
}
#top_banner
{
	float: left;
	margin-left:500px;	
	position:relative;
	height: 70px;
}

#primary_menu
{
	background: #ffffff url('../images/pmenu_bg.png') no-repeat;
	margin: 0px auto; height: 68px; width: 975px;
}

#pm_main
{
	padding-left:20px;
	height: 38px;
}
#pm_sub ul
{
	list-style-type:none;
	list-style-image:none;

}
#pm_main ul
{
	list-style-type:none;
	list-style-image:none;

}
#pm_main li
{
	float:left;
	margin:2px 10px 0 0;
	background:url('../images/pm_sep.png') no-repeat scroll right;
	padding:0px 10px 0 0;
	text-align:center;
	vertical-align:middle;
	height: 34px;
	margin-top:2px;
}

#pm_main li a
{
	color:#fff;
	display:block;
	height: 34px;
	float:left;
	
	
}
#pm_main li a:hover
{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-size:1.1em;
	
}

#pm_main li a
{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-size:1.1em;
	
}

#pm_main li a:hover
{
	background:url('../images/tab_bg_active.png') no-repeat scroll right top;
}

#pm_main li a:hover b
{
	background:url('../images/tab_bg_active_left.png') no-repeat scroll left top;
}

#pm_main li.active a
{
	background:url('../images/tab_bg_active.png') no-repeat scroll right top;
}

#pm_main li.active a b
{
	background:url('../images/tab_bg_active_left.png') no-repeat scroll left top;
}

#pm_main li a b
{
	padding:0 10px;
	display:block;
	padding-top: 7px;
}
#pm_sub
{
	float:right;
	margin-right:10px;
}
#pm_sub li
{
	float:left;
	margin:2px 5px;
	
}

#pm_sub li a
{
	color:#E0E7EF;
	font-weight:bold;
	font-size:1em;
}

/* meanu declaration end*/


/* content area start 
-----------------------*/
#conent
{
	margin:20px 0;
	padding:0px;
	text-align:left;
}
.left_col
{
	/*float:left;
	*/
	width:70%;
	min-height:300px;
	margin-left:0px;
}

.right_col
{
	float:right;
	min-height:200px;
	width:25%;
}



/* Footer declaration Start */
#footer
{
	background:#fff url('../images/bot_bg.png') no-repeat scroll right top;
	width:100%;
	min-height:5px;
	margin-bottom:50px;

}
#copyright
{
	clear:both;
	text-align:right;
	font-size:0.9em;
	margin-top:5px;
}
#designby
{
	clear:both;
	font-size:0.8em;
	margin-top:5px;
	text-align:center;
}


/* design boxes declaration start 
-----------------------------------*/

/* Design box #1 */
.db1
{
	position:relative;
}
.db1 .db1_title
{
	float:none;
	background:#fff url('../images/db1_title_bg.png') repeat-x;
	border-right:1px solid #E8E8E8;
	height:34px;
}

.db1 .db1_title h3
{
	height:27px;
	background:url('../images/db1_title_bg_left.png') no-repeat scroll top left;
	display:block;
	padding-top: 7px; 
	padding-left: 20px;	
	color:#004FA2;
}

.db1 .db1_content
{
	background:#fff url('../images/db1_content_bg.png') no-repeat scroll top right;
}
.db1  .db1_container 
{
	background: url('../images/db1_content_bg.png') no-repeat scroll top left;
	padding: 10px;
	position:relative;
}


/* design box 2*/

.db2
{
	margin:10px 0;

} 
/**/
.db2_content
{
	background:#fff url('../images/db2_content_bg_right.png') repeat-y scroll right;
	position:relative;
}

.db2_content_container
{
	background:url('../images/db2_content_bg_left.png') repeat-y scroll left;
	padding: 0px 10px 0px 10px;
	position:relative;
}



.db2_content h3
{
border-bottom:1px solid #E0E1E1;
margin:0  5px 10px 5px;
padding:0px 5px 5px 10px;
}

.bd2_top
{
	background:url('../images/db2_bg_right.png') no-repeat scroll right top;
	height:10px;
	line-height:0;
	font-size:1px;
}
.bd2_top_content
{
	background:url('../images/db2_bg_left.png') no-repeat scroll left top;
	height:10px;
	line-height:0;
	font-size:0px;
}
.bd2_bot
{
	background:url('../images/db2_bg_right.png') no-repeat scroll right bottom;
	height:10px;font-size:1px;
}

.bd2_bot_content
{
	background:url('../images/db2_bg_left.png') no-repeat scroll left bottom;
	height:10px;font-size:1px;
	line-height:0;
}


/* design box 3*/

.db3
{
	margin:10px 0;
}
.db3_content
{
	background:#ebf3fa;
	border-left:1px solid #b1c9d9;
	border-right:1px solid #b1c9d9;
	padding: 0px 10px;
}

.db3_content h3
{
border-bottom:1px solid #b1c9d9;
margin:0  5px 10px 5px;
padding:0px 5px 5px 10px;
}

.bd3_top
{
	background:url('../images/db3_bg_right.gif') no-repeat scroll right top;
	height:10px;
	line-height:0;
	font-size:1px
}
.bd3_top_content
{
	background:url('../images/db3_bg_left.gif') no-repeat scroll left top;
	height:10px;
	line-height:0;
	font-size:1px
}
.bd3_bot
{
	background:url('../images/db3_bg_right.gif') no-repeat scroll right bottom;
	height:10px;font-size:1px
}

.bd3_bot_content
{
	background:url('../images/db3_bg_left.gif') no-repeat scroll left bottom;
	height:10px;font-size:1px
}

.db3_content
{
	background:#ebf3fa;
	border-left:1px solid #b1c9d9;
	border-right:1px solid #b1c9d9;
	
	padding: 0px 10px;
}

.db3_content h3
{
border-bottom:1px solid #b1c9d9;
margin:0  5px 10px 5px;
padding:0px 5px 5px 10px;
}

.bd3_top
{
	background:url('../images/db3_bg_right.gif') no-repeat scroll right top;
	height:10px;
	line-height:0;
	font-size:1px;	line-height:0;
}
.bd3_top_content
{
	background:url('../images/db3_bg_left.gif') no-repeat scroll left top;
	height:10px;
	line-height:0;
	font-size:1px;	line-height:0;
}
.bd3_bot
{
	background:url('../images/db3_bg_right.gif') no-repeat scroll right bottom;
	height:10px;font-size:1px;	line-height:0;
}

.bd3_bot_content
{
	background:url('../images/db3_bg_left.gif') no-repeat scroll left bottom;
	height:10px;font-size:1px;	line-height:0;
}

/* design box 4*/

.db4
{
	margin:10px 0;
} 
.db4_content
{
	background:#FAFAFA;
	border-left:1px solid #E0E1E1;
	border-right:1px solid #E0E1E1;
	
	padding: 0px 10px;
}

.db4_content h3
{
border-bottom:1px solid #E0E1E1;
margin:0  5px 10px 5px;
padding:0px 5px 5px 10px;
}

.bd4_top
{
	background:url('../images/db4_bg_right.png') no-repeat scroll right top;
	height:10px;
	line-height:0;
	font-size:1px;
	line-height:0;
}
.bd4_top_content
{
	background:url('../images/db4_bg_left.png') no-repeat scroll left top;
	height:10px;
	line-height:0;
	font-size:1px;
	line-height:0;

}
.bd4_bot
{
	background:url('../images/db4_bg_right.png') no-repeat scroll right bottom;
	height:10px;font-size:1px;	line-height:0;
}

.bd4_bot_content
{
	background:url('../images/db4_bg_left.png') no-repeat scroll left bottom;
	height:10px;font-size:1px;
}


.img_left {
	float: left;
	margin: 5px 5px 0px 0px;
}
.img_left10 {
	float: left;
	margin: 0px 10px 0px 0px;
}
.img_right10 {
	float: right;
	margin: 0px 0px 0px 10px;
}
.img_right5 {
	float: right;
	margin: 0px 0px 0px 5px;
}
.img_std {
   background: url("../images/progress.gif") center no-repeat;
}

.pagenum {border:1px solid #FFFFFF; padding:5px; }
.pagesel {border:1px solid #CC0000; padding:5px; font-weight:bold;}


.sharesb {
		position:relative;
		border:1px solid #E9E9E9;
		padding:3px;
		margin:15px 0 0 0;

	}
	.sharesb p {
		padding:0;
		margin:0;
	}
	.sharesb p a{
		position:absolute;
		top:0px;
		right:0px;
		padding:3px 5px 0 0;
		text-decoration: none;
	}
	.sharesb h3{
		padding:0 3px 0 0;
		margin:0;
		margin:0 5px 0 3px;
		font-size:0.88em;
		font-weight:normal;
	}
	.sharesb ul{
		text-align:center;
		list-style:none;
		margin:6px 0 4px 0;
		padding:0;
	}
	.sharesb ul li{
		text-align:center;
		display:inline;
		padding:0 4px 6px 0 ;
	}
	.sharesb ul li.delicious{
		background:url("../images/delicious.gif") no-repeat 0 0;
	}
	.sharesb ul li.favorites{
		background:url("../images/favorites.gif") no-repeat 0 0;
	}
	.sharesb ul li.digg{
		background:url("../images/digg.gif") no-repeat 0 0;
	}
	.sharesb ul li.reddit{
		padding:0 0 0 2px;
		background:url("../images/reddit.gif") no-repeat 0 0;
	}
	.sharesb ul li.facebook{
		background:url("../images/facebook.gif") no-repeat 0 0;
	}
	.sharesb ul li.stumbleupon{
		background:url("../images/stumbleupon.gif") no-repeat 0 0;
	}
	.sharesb ul li a{
		padding:0 0 0 18px;
		margin:0 3px 0 0px;
		text-decoration: none;
	}

.emailicon {width: 30px; height: 20px; background-position: center top; padding-top: 1px; margin-right: 5px; margin-left: 2px;  float:left; color:#e9e9e9; text-align:center; background-image:url(../images/email_icon_small.gif); background-repeat:no-repeat}
.savings {width: 50px; height: 50px; background-position: right top; padding-top: 7px; margin-left: 40px; margin-right: 10px; font-size: 100%; font-weight: bold; float:right; color:#ffffff; text-align:center; background-image:url(../images/special_offer.png); background-repeat:no-repeat}

.price { font-size:100%; font-weight: bold; color: #009900; text-decoration: none;}
.price a{ font-size:100%; font-weight: bold; color: #009900; text-decoration: none;}
.total { font-size:120%; font-weight: bold; color: #0033CC; text-decoration: none;}
.total a{ font-size:120%; font-weight: bold; color: #0033CC; text-decoration: none;}
.best { font-size:120%; font-weight: bold; color: #0000CC; text-decoration: none;}
.save { font-size:100%; font-weight: bold; color: #CC3366; text-decoration: none;}
.rrp {
	text-decoration:line-through;
	color: #457ca5;
}

.prod_small { font-size:80%; font-weight: normal; color: #009900; text-decoration: none;}

.navigation {
	Clear: Both;
	margin: 5px 0px;
	padding-bottom: 10px;
	padding-top: 10px;
		font-weight: bold;
	color: #993300;
	border: 1px dashed #E8E8E8;

}
.navigation a {
	background: #FFECFF;
	padding: 4px;
	margin-right: 2px;
	border: 1px solid #990000;
	font-weight: bold;
	color: #993300;
	text-decoration: none;
} 

.blockquote {
	margin: 10px;
 	padding: 15px 10px 10px 40px;  
        border: 1px solid #f2f2f2; 
  	background: #FAFAFA url("../images/quote.gif") no-repeat 5px 5px;    
}

.blockquote_in {
	margin: 0px;
 	padding: 15px 5px 5px 40px;  
  	background: #FAFAFA url("../images/quote.gif") no-repeat 5px 5px;    
}

.tag_cloud { padding: 3px; text-decoration: none; }
.tag_cloud:link { color: #0099CC; }
.tag_cloud:visited { color: #0099CC; }
.tag_cloud:hover { color: #ffffff; background: #00ccff; }
.tag_cloud:active { color: #ffffff; background: #ACFC65; }
.spacer_h{
clear:both;
padding:10px 0 10px 40px;
margin:0 0 20px 0;
}

.contentLoading {
	background:url("../images/loading.gif") center no-repeat;
	height: 100px;
}
.nojs { 
	margin: 15px; padding: 15px 15px 15px 60px; border: 5px solid #cc3; font-weight: bold; color: #000; 
	background: url("../images/warning.gif") no-repeat 5px 5px;
} 

/* Grid view */
.srch_grid {width:24.65%;float:left;height: 245px;text-align:center;margin:4px 0 8px; position: relative;}
.srch_grid h4 {font-size:1em;margin-top:3px;}
.srch_grid_rate {height:15px;margin:0px 0 5px 0;padding:0;}
.srch_grid_pic {width:90px; height:100px; border: 0; padding:10px 10px 10px 10px; background: url("../images/progress.gif") center no-repeat;}
.srch_grid_pic img {align:center;width:90px; height:100px; border: 0;}
.srch_grid_pic img a{align:center;width:90px; height:100px; border: 0;}
.srch_grid_info {align:center;position: absolute;bottom: 0; left:24.65%;}
.bottomborder{Clear: Both;padding-bottom:11px;border-bottom:1px dotted #CCC;}

div.large_box {
	width: 600px;
	height: 90px;
	border: 0px;
	margin: 0 0 30px 30px;
	padding: 0px;
	background-image: url("../images/ski_large.jpg"); border: 2px solid #CC3300;
}

.picfont a{
    font-family: Verdana,sans-serif;
    font-size: 22pt;
    font-weight: bold;
    color: #CC3300;
    margin: 10px 10px 10px 10px;
    text-align:center;
    text-decoration: none;
}

.picfontr {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16pt;
    font-weight: bold;
    color: #003399;
}



